Page MenuHomeFreeBSD

sysutils/qsudo: Update to g20171124; Added LICENSE file; Removed stray USES and USE_QT5; Removed wrong QMAKE_ARGS; Removed unnecessary USE_GL and USE_LDCONFIG.
ClosedPublic

Authored by yuri on Jan 29 2018, 8:54 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

yuri created this revision.Jan 29 2018, 8:54 PM
tcberner requested changes to this revision.Jan 29 2018, 9:19 PM
tcberner added inline comments.
sysutils/qsudo/Makefile
4 ↗(On Diff #38646)

version goes backwards

#  pkg version -t 201710031326 g20171124
>

portlint also should have warned you about it.

This revision now requires changes to proceed.Jan 29 2018, 9:19 PM
yuri updated this revision to Diff 38651.Jan 29 2018, 9:59 PM

Added PORTEPOCH to allow to have DISTVERSION in a more standard form.

mat added inline comments.Jan 30 2018, 8:12 AM
sysutils/qsudo/Makefile
4–5 ↗(On Diff #38651)

Is there a reason to use gXXX and add PORTEPOCH instead of keeping it the way it was ?

yuri marked 2 inline comments as done.Jan 30 2018, 8:44 AM
yuri added inline comments.
sysutils/qsudo/Makefile
4–5 ↗(On Diff #38651)

No, we can keep it the way it was.

yuri marked an inline comment as done.Jan 30 2018, 8:50 AM
yuri updated this revision to Diff 38660.

Chenged DISTVERSION to how it was.

tcberner accepted this revision.Jan 31 2018, 5:36 AM
This revision is now accepted and ready to land.Jan 31 2018, 5:36 AM
This revision was automatically updated to reflect the committed changes.